﻿ 
 /* BASE CSS.  Common to all sites. */
 
@import url('http://www.wwnorton.com/common/css/min/reset-min.css');
@import url('http://www.wwnorton.com/common/css/min/base-min.css');
@import url('http://www.wwnorton.com/common/css/min/fonts-min.css');
/* Background color and global font */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #37352B;
}
body, html {
	background-color: #37352B;
	font-family: /*MyriadWebProRegular,*/"Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
/* Global link color  */
a, a:link, a:visited {
	color: #D2650A;
	text-decoration: none;
}
a:hover {
	color: #F93;
}
#utilitylinks span {
	color: #999;
}
#utilitylinks a, #utilitylinks a:link {
	color: #fff;
}

#bookcover,

#imgBookCover{
float: right;	
}

/* The big container stuff 
-----------------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	width: 940px;
	text-align: left;
	clear: both;
	padding: 0;
}
/* Header stuff
-------------------------------------------------------------------------*/
#header {
	width: 940px;
	height: 100px;
	background: url('../img/branding.png') no-repeat left center;
}
span#companyname {
	display: block;
	text-indent: -9000px;
	width: 350px;
	height: 100px;
	float: left;
}
span#companyname a, span#companyname a:link {
	display: block;
	width: 350px;
	height: 100px;
}
#utilitylinks {
	display: block;
	width: 200px;
	height: 50px;
	float: right;
	text-align: right;
	font-size: 85%;
	padding-top: 40px;
}
#utilitylinks span {
	display: block;
	margin: 7px;
	padding-left: 7px;
	padding-bottom: 5px;
}
#utilitylinks a, #utilitylinks a:link {
	text-transform: uppercase;
}
/* Wrapper
--------------------------------------------------------------------------------*/
#content-wrap {
	background-color: #fff;
}
/* Sitetitle stuff
-------------------------------------------------------------------------------*/
#sitetitle {
	background-color: #fff;
	width: 940px;
	height: 60px;
	background: url('../img/studyspace_icon.png') no-repeat 13px center;
}
#sitetitle h2 {
	padding-left: 60px;
	font-size: 20px;
	padding-top: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	color: #333;
	margin: 0;
	line-height: 1;
}
#sitetitle h2 a,  #sitetitle h2 a:link,  #sitetitle h2 a:visited {
	color: #333;
}

#sitetitle h2 a:hover{
	color: #002F62;
}
/* top level tabbed navigation
---------------------------------------------------------------------------------*/
#topnav-parent .RadTabStripTop_Default {
	width: auto;
	height: auto;
}
#topnav-parent .rtsLevel {
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	clear: both;
}
#topnav-parent .rtsLevel1, #topnav-parent .rtsLevel2, #topnav-parent .rtsLevel3 {
	clear: both;
}
#topnav-parent .rtsLevel1 ul, #topnav-parent .rtsLevel2 ul, #topnav-parent .rtsLevel3 ul, #topnav-parent .rtsLevel1 ul li, #topnav-parent .rtsLevel2 ul li, #topnav-parent .rtsLevel3 ul li {
	display: inline;
	margin: 0;
}
#topnav-parent .rtsLevel1 ul li a, #topnav-parent .rtsLevel1 ul li a:link, #topnav-parent .rtsLevel2 ul li a, #topnav-parent .rtsLevel2 ul li a:link, #topnav-parent .rtsLevel3 ul li a, #topnav-parent .rtsLevel3 ul li a:link {
	display: block;
	float: left;
}
#topnav-parent .rtsLevel1 {
	width: auto;
	height: 45px;
	background-image: url('../img/topnav-1-bg.jpg');
	background-repeat: repeat-x;
}
#topnav-parent .rtsLevel1 ul li a, #topnav-parent .rtsLevel1 ul li a:link, #topnav-parent .rtsLevel1 ul li a:visited {
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 85%;
	padding: 17px 18px 16px;
	text-align: center;
	line-height: 12px;
	background-image: url('../img/topnav-1-trans-border.png');
	background-repeat: repeat-y;
	background-position: right top;
	margin: 0;
	border-right: 1px solid #036;
}
#topnav-parent .rtsLevel2 {
	display: none;
}
#topnav-parent .rtsLevel2 ul {
	display: block;
	clear: both;
}
#topnav-parent .rtsLevel2 ul li a, #topnav-parent .rtsLevel2 ul li a:link {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 85%;
	padding: 0px 8px !important;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	line-height: normal;
	background-image: url('../img/topnav-1-trans-border-dark.png');
	background-repeat: repeat-y;
	background-position: right top;
}
#topnav-parent .rtsLevel2 ul li.rtsLast a, #topnav-parent .rtsLevel2 ul li.rtsLast a:link {
	background-image: none;
}
#topnav-parent .rtsOut, #topnav-parent .rtsIn, #topnav-parent .rtsTxt {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 none !important;
}
/* Top-level tabbed menu bar BACKGROUND color  */
#topnav-parent .RadTabStripTop_Default {
	background-color: #002F62;
}
/* Top-level tabbed menu bar FONT color  */
#topnav-parent .rtsLevel1 ul li a, #topnav-parent .rtsLevel1 ul li a:link, #topnav-parent .rtsLevel2 ul li a, #topnav-parent .rtsLevel2 ul li a:link, #topnav-parent .rtsLevel3 ul li a, #topnav-parent .rtsLevel3 ul li a:link {
	color: #fff;
}
/* Top-level tabbed menu bar HOVER color  */
#topnav-parent .rtsLevel1 ul li a:hover, #topnav-parent .rtsLevel1 ul li a:active, #topnav-parent .rtsLevel1 ul li a:visited:hover {
	background-color: #000F42;
}
/* Top-level tabbed menu bar LEVEL 1 BACKGROUND color */
#topnav-parent .rtsLevel1 {
	background-color: #002F62;
}
/* Top-level tabbed menu bar LEVEL 1 SELECTED ITEM style */
#topnav-parent .rtsLevel1 a.rtsSelected, #topnav-parent .rtsLevel1 a.rtsSelected:link, #topnav-parent .rtsLevel1 a.rtsSelected:hover, #topnav-parent .rtsLevel1 a.rtsSelected:visited, #topnav-parent .rtsLevel1 a.rtsSelected:visited:hover {
	background-color: #002F62 !important;
	color: #fff !important;
}
/* Top-level tabbed menu bar LEVEL 2 BACKGROUND color */
#topnav-parent .rtsLevel2 {
	background-color: #002F62;
}
/* Top-level tabbed menu bar LEVEL 2 LINK color */
#topnav-parent .rtsLevel2 ul li a, #topnav-parent .rtsLevel2 ul li a:link {
	color: #000;
}
/* Top-level tabbed menu bar LEVEL 2 SELECTED ITEM style */
#topnav-parent .rtsLevel2 a.rtsSelected {
	color:#fff !important;
}
/* Content area font style */
#two-col-content, #three-col-content, #home-two-col-content, #home-three-col-content {
	font-family: Georgia, Times, "Times New Roman", serif;
}
/* Content area; the stuff under the tabbed navigation bar
----------------------------------------------------------------------------------------------*/
#content-parent {
	height: 100%;
}
#content-parent p, #content-parent blockquote, #content-parent ol, #content-parent ul {
	font-size: 85%;
	line-height: 165%;
}
/* 2 column interior layout foundation */
#two-col {
	background: #10100d;
	height: 100%;
}
/* 3 column interiro layout foundation */
#three-col {
	background: #fff url('../img/3-col-bg.png') repeat-y left top;
	height: 100%;
}
/* left-side chapter navigation
-----------------------------------------------------------------------------------------------*/
 



#left-col-nav {
	width: 190px;
	padding: 25px 15px;
	float: left;
	color: #fff;
	font-size: 85%;
	margin: 0;
	background: #10100D;
}
#left-col-nav h1 {
	margin: 0 0 8px 0;
	padding: 0 0 5px 0;
	font-size: 93%;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	border-bottom: 2px #666 solid;
}
#left-col-nav ul {
	margin: 0 0 20px 0;
	padding: 0;
}
#left-col-nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 1em;
}
/* Fixes an IE6 spacing bug 
* html #left-col-nav ul li {
	margin-bottom: -15px;
}*/
#left-col-nav ul li a, #left-col-nav ul li a:link {
	display: block;
	padding: 6px 3px;
	text-decoration: none;
	color: #CCCCCC;
	margin: 0;
	border-bottom: 1px #333 solid;
	font-size: 108%;
}
#left-col-nav ul li a:hover, #left-col-nav ul li a:visited:hover {
	color: #fff;
}
#left-col-nav ul li a.rpSelected, #left-col-nav ul li a.rpSelected:link, #left-col-nav ul li a.rpSelected:hover, #left-col-nav ul li a.rpSelected:visited:hover {
	color: #fff;
}
/* Left side chapter navigation SELECTED ITEM style */
#left-col-nav ul li a.rpSelected, #left-col-nav ul li a.rpSelected:link, #left-col-nav ul li a.rpSelected:hover, #left-col-nav ul li a.rpSelected:visited:hover {
	background-color: #002F62;
}
/* Meat area; actual content and materials
---------------------------------------------------------------------------------------------------*/
#two-col #two-col-content, #home-two-col #home-two-col-content {
	float: left;
	width: 680px;
	padding: 0 20px 25px 20px;
	margin: 0;
	background: #fff;
	min-height:570px;
	height:auto !important;
	height:570px;
}
#three-col #three-col-content, #home-three-col #home-three-col-content {
	float: left;
	width: 460px;
	padding: 25px 20px;
	margin: 0;
}
/* Headers and other elements */
#two-col-content h1, #three-col-content h1, #home-two-col-content h1, #home-three-col-content h1 {
	display: block;
	color: #829E47;
	font-size: 174%; /*padding-left: 7px;*/
	;
	border-bottom: 3px #ddd solid;
	padding-bottom: 5px;
	font-weight: normal;
	text-transform: capitalize;
}
#two-col-content h2, #three-col-content h2, #home-two-col-content h2, #home-three-col-content h2 {
	display: block;
	color: #333;
	font-size: 174%; /*padding-left: 7px;*/
	;
	font-weight: normal;
	text-transform: capitalize;
	border-bottom: 2px #ccc solid;
	padding-bottom: 10px;
}
#two-col-content h3, #three-col-content h3, #home-two-col-content h3, #home-three-col-content h3 {
	display: block;
	color: #333;
	font-size: 93%; /*padding-left: 7px;*/
 	font-weight: normal;
	text-transform: uppercase;
	color: gray;
	letter-spacing: 2px;
	border-bottom: 2px #aaa solid;
	padding-bottom: 3px;
	margin-top: 20px;
	clear: both;
}
#two-col-content blockquote, #three-col-content blockquote, #home-two-col-content blockquote, #home-three-col-content blockquote {
	margin-left: 35px;
	padding-left: 10px;
	border-left: 3px #C0C0C0 solid;
	color: #393939;
}
#two-col-content ol, #three-col-content ol, #two-col-content ul, #three-col-content ul, #home-two-col-content ol, #home-two-col-content, ul, #home-three-col-content ol, #home-three-col-content ul {
	margin-left: 45px;
}
#two-col-content textarea, #three-col-content textarea, #home-two-col-content textarea, #home-three-col-content textarea {
	padding: 10px;
	font: menu;
}
 #two-col-content input[type*="submit"], #three-col-content input[type*="submit"], #home-two-col-content input[type*="submit"], #home-three-col-content input[type*="submit"] {
 padding: 5px 20px;
 font: icon;
 cursor: pointer;
}
#two-col-content hr, #three-col-content hr, #home-two-col-content hr, #home-three-col-content hr {
	width: auto;
	margin: 20px 0;
	height: 1px;
	color: #999999;
	background-color: #999999;
	border: 0 none;
}
/* Chapter header block */
#content-parent .chapter-num {
	display: block;
	margin: 0 0 3px 0;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	text-transform: uppercase;
	color: gray;
	letter-spacing: 2px;
	font-size: 85%;/*padding-left: 7px;*/
}
#page-header {
	display: block;
	padding: 7px 0px 7px 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-color: #ddd;
	border-bottom-color: #ddd;
}
#page-header h1 {
	padding: 0px;
	margin: 0px;
	border-style: none;
	text-transform: capitalize;
}
/* 3 column right side bar
--------------------------------------------------------------------------------------------------*/
#three-col-sidebar {
	width: 190px;
	padding: 25px 15px;
	float: left;
	font-size: 85%;
	color: #333;
	margin: 0;
}
#three-col-sidebar h1 {
	margin: 0 0 8px 0;
	padding: 0 0 5px 0;
	font-size: 93%;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 2px #ccc solid;
	color: #000;
}
#three-col-sidebar p {
	font-size: 77%;
	margin-bottom: 25px;
}
/* Home and top-level layout foundations
----------------------------------------------------------------------------------------------------*/
#home-two-col, #home-three-col {
	height: 100%;
}
#home-three-col {
	background: url('../img/3-col-home-bg.png') repeat-y;
}
#home-two-col #left-sidebar, #home-three-col #left-sidebar {
	width: 190px;
	padding: 25px 15px;
	float: left;
	font-size: 85%;
}
#home-two-col #left-sidebar h1, #home-three-col #left-sidebar h1 {
	margin: 0 0 8px 0;
	padding: 0 0 5px 0;
	font-size: 93%;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 2px #ccc solid;
}
#home-two-col #left-sidebar .bookimg, #home-three-col #left-sidebar .bookimg {
	border: 0 none;
	margin: 0 0 15px 0;
	clear: both;
}

/* Intro Block
--------------------------------------------------------------------------------------------------*/

#intro {
	width: 635px;
	height: 230px;
	padding-right: 20px;
	padding-left: 20px;
	margin: 10px auto 20px auto;
	color: #fff;
	background: #000 url(../img/intro-bg-line.png) repeat-x -5px 165px;
}
/*#intro {
	width: 345px;
	height: 233px;
	padding-left: 310px;
	padding-right: 20px;
	margin: 10px auto 20px auto;
	background: url(../img/intro_bg.png) no-repeat;
}*/
#intro h3 {
	font-size: 16px;
	padding: 1em 0;
	border-bottom: none;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 0;
	line-height: 1;
	color: #fff;
}
#intro h3 strong {
	color: #F8991D;
}
#intro p {
	color: #9D9FA2;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif
}
#intro #text {
	width: 345px;
	float: left;
}
#intro img#screenshot {
	float: right;
	padding-top: 15px;
}
#intro img#find_btn {
	padding-top: 15px;
}
/* StudySpace modules
--------------------------------------------------------------------------------------------------*/

div#ctl00_ctl00_ContentParent_Col2Content_pnlMain {
	clear: both;
	width: 100%;
	overflow: hidden;
}
div.studyspaces {
	clear: both;
	overflow: hidden;
}
div.studyspace {
	width: 300px;
	height: 200px;
	margin: 10px;
	float: left;
	position: relative;
	color: #333;
}
div.studyspace div.bookcover_container {
	width: 121px;
	height: 152px;
	position: relative;
}
div.studyspace img.bookcover {
	width: auto;
	max-width: 119px;
	height: auto;
	max-height: 152px;
	border: 2px solid #ccc;
	z-index: 1;
}

div.studyspace img.bookcover:hover {
	border: 2px solid #A4AEB4;
}
div.studyspace img.banner {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
div.studyspace div.studyspace_info {
	width: 160px;
	position: absolute;
	top: 0;
	right: 0;
}
div.studyspace h4 {
	color: #000F42;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 5px;
}
div.studyspace h4 a, div.studyspace h4 a:link, div.studyspace h4 a:visited {
	color: #000F42;
}
div.studyspace h4 a:hover {
	color: #039;
}
div.studyspace h5 {
	color: #ACB3B8;
	font-size: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	margin-bottom: 5px;
}
div.studyspace img.enter_btn {
	margin: 20px 0;
	display: block;
}
div.studyspace p {	
	margin: 0;
	padding: 0;
}
div.studyspace a.about_link, a.about_link2, div.studyspace a.about_link:link, div.studyspace a.about_link:visited {
	font-size: 10px;
	color: #8F6C2A;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-left: 5px;
	display: block;	
 }
 a.about_link2 
 {
     padding-left: 0px;
     padding-top:5px;
     
 }
     
div.studyspace a.about_link:hover {
	text-decoration: underline;
}
/*-----------Browse All
--------------------------------------------------------------------------*/

div#browseall-content {
	margin: 0 auto;
	width: 900px;
}
div#browseall-content ul {
	padding: 0;
	margin: 0;
}
div#browseall-content ul li {
	list-style-type: none;
	padding: 5px;
}
div.browseall-col {
	float: left;
	width: 250px;
	padding: 20px;
}
div.browseall-col h3 {
	border-bottom: 2px solid #ebebeb;
	padding-bottom: 1em;
}
/* Footer
---------------------------------------------------------------------------------------------*/
#footer {
	padding: 25px 10px 20px;
	text-align: center;
	font-size: 77%;
	color: #fff;
}
#footer a, #footer a:link, #footer a:visited {
	color: #fff;
	font-weight: bold;
}
/* Utility.  Clears beneath floated DIVs to force containing DIVs to expand vertically */
div.clear {
	clear: both;
	height: 1px;
	width: auto;
	line-height: 0;
	visibility: hidden;
}


.highlight-yellow {
	background-color: #FFFFCC;
	display: block;
	border: 1px #e1e1e1 solid;
	padding: 6px;
	margin-bottom: 15px;
}

